<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_f5f5f5"
    android:orientation="vertical"
    tools:context=".fragment.ShortVideoFragment">

    <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.v4.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_80"
                    android:scaleType="centerCrop"
                    android:src="@drawable/icon_fragment_discovery_hint" />

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/rv_content"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                </android.support.v7.widget.RecyclerView>

            </LinearLayout>
        </android.support.v4.widget.NestedScrollView>
    </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>

</LinearLayout>